
	/* mobile */
	@media only screen and (max-width: 700px) { 
	
		
		.ibm-pagination 
	      {
	        font-size: 13px;
	        margin-left: 1px;
	      }
		  .ibm-pagination > li a[class*="-link"].ibm-inlinelink
		  {
		  	padding-left: 0 !important;
		  }
		  .sidebar
		  {
		  	margin-left: 0 !important;
		  }
		  .ibm-sitenav-menu-list
			{
				display: none !important;
			}

	}
.ibm-pagination
{
	float: right !important;
	margin-top: 144px !important;
}
.ibm-pagination .ibm-active , .ibm-pagination .current{
	background-color: #0062ff !important;
	padding: 3px 9px !important;
	border-radius:18px !important;
	color: #ffffff !important;
}
.ibm-previous-link:hover,.ibm-previous-link:active,.ibm-previous-link:visited,.ibm-previous-link:focus{
	outline:0 !important;
}
.ibm-next-link:hover,.ibm-next-link:active,.ibm-next-link:visited,.ibm-n-link:focus{
	outline:0 !important;
}
.ibm-ind-link a:hover
{
	background-color: #f4f4f4 !important;
	width: 144px;
}
.the-writer
	{
		margin-bottom: 0 !important;
		font-size: 24px !important;
		
	}
	
	.the-writer a
	{
		text-decoration: none !important;
		color : #393939 !important;
	}
	
	
	
	.border-line
		{
			border-top-style: solid;
			border-color: #D8D8D8;
			border-width:2px;
		}
	
	.article-title
	{
		font-size: 24px !important;
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
		color : #393939 !important;
	}
	
	.article-title a
	{
		text-decoration: none !important;
		color : #393939 !important;
	}
	
	.article-title a:hover
	{
		color : #000000 !important;
	}
	
	
	.article-body 
	{
		font-size: 14px !important;
		margin-bottom: 0 !important;
		line-height: 20px !important;
		color : #525252 !important;
	}
	
	.article-body a
	{
		color : #525252 !important;
		text-decoration: none !important;
	}
	
	
	
	.article-body a:hover
	{
		color : #000000 !important;	
	}
	
	
	
	.writer-articles
	{
		margin-bottom: 0 !important;
		color : #525252 !important;
		font-size: 14px !important;
	}
	
	
	
	
	
	
	
